Ryzom - Feature # 1051

Status: Closed Priority: Low

Author: kervala Category: Tools: General
Created: 08/03/2010 Assignee: kervala
Updated: 09/29/2010 Due date:

Subiject: Create a console-based working patcher

Description

It seems like almost all patching code is integrating into client and it should not be hard to create a small independent patcher.

History

#1 - 08/03/2010 11:08 pm - kervala
- % Done changed from 0 to 70

Just need to adjust what needs to be displayed and check under all systems.

#2 - 08/05/2010 03:22 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 70 to 100

Applied in changeset r603.

#3 - 08/05/2010 03:22 pm - kervala

- Target version set to Version 0.8.0

#4 - 08/05/2010 03:23 pm - kervala

It's using UTF-8 and/or colors if supported :)

#5 - 09/29/2010 10:18 pm - kervala

- Status changed from Resolved to Closed
